View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000079Ecere SDKidepublic2008-05-23 18:192014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000079: The watches do not handle global data properly
Description- It needs to mangle global data including namespaces
- Trying to watch "ide" in FindInFiles.ec gives an address, but no type and it won't work.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000821closedjerome memory leaks 

-  Notes
(0001253)
jerome (administrator)
2014-05-03 04:25

Fixed by:
https://github.com/ecere/ecere-sdk/commit/29fd6d7ae39a54275daa317a8c4681b40ba04119 [^]

- Issue History
Date Modified Username Field Change
2008-05-23 18:19 jerome New Issue
2008-05-23 18:19 jerome Status new => assigned
2008-05-23 18:19 jerome Assigned To => redj
2010-07-29 15:37 jerome Relationship added child of 0000431
2010-08-07 18:09 jerome Status assigned => new
2010-08-07 18:10 jerome Assigned To redj =>
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-08 21:21 redj Relationship deleted child of 0000431
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:20 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-04-30 09:42 jerome Assigned To => jerome
2014-04-30 09:42 jerome Priority high => immediate
2014-04-30 09:42 jerome Status new => assigned
2014-04-30 09:42 jerome ETA none => < 1 day
2014-04-30 09:42 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-03 04:25 jerome Status assigned => resolved
2014-05-03 04:25 jerome Fixed in Version => 0.44.10 64
2014-05-03 04:25 jerome Resolution open => fixed
2014-05-03 04:25 jerome Note Added: 0001253
2014-05-03 21:11 jerome Relationship added related to 0000821
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker